body {
    display: flex;
    justify-content: center;
}

button {
    border: 0;
}

p {
    text-align: right;
    padding: .25rem;
}

.calculator {
    background-color: dimgray;
    width: 8.4rem;
    padding: 1.25rem;
    margin-top: 1.5rem;
}

button {
    height: 1.5rem;
    width: 1.5rem;
    margin: .2rem;
}

.display {
    background-color: white;
}

.numpad {

}

.number {
    background-color: darkgray;
}

.operator, .equals {
    background-color: sandybrown;
}

#current, #previous {
    height: 1rem;
}